@charset "utf-8";
@import url("IndexCSS.css");
/* CSS Document */

.Books {
    
    width: auto;
    margin: auto;
}
.Books ul {
    
    margin: 0;
    color: #03F;
    list-style-type: none;
    display: inline-block;
}
.Books ul li {
    margin: 5px;
    width: 30%;
    height: 200px;
    padding: 5px;
    padding-bottom: 25px;
    float: left;
    display: inline;
    line-height: 14px;
    text-align: center;
    text-decoration: none;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    border: dotted 1px #4374C0;
    font-size: 13px;
}
}
.Books ul li a {
    border: none;
    color: #136e94;
    text-decoration : none;
    font-size: 14px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.Books ul li a:hover {
    color: #C00;
    font-size: 13px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.Books ul li p {
    text-align: justify;
}
.Books img {
    
    margin: 0 auto;
    width: auto;
    height: auto;
    max-width: 50%;
	max-height: 50%
    opacity: 1;
}
.Books img:hover {
    opacity: 0.8;
}
.picture1 {
    border: none;
    float: left;
    margin-right: 20px;
}
.presentation {
    max-width : 900px;
    margin: auto;
}
.presentation ul {
    width: auto;
    padding-bottom: 5px;
    color: #555;
    list-style-type: none;
}
.presentation ul li {
    width: auto;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 25px;
    display: block;
    list-style-type: none;
    text-align: right;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    border: solid 2px #aaa;
    font-size: 15px;
}
.presentation img {
    opacity: 1;
	align-content: center;
}
.presentation img:hover {
    opacity: 0.8;
}
